net.sourceforge.pmd.typeresolution.testdata

## Class Operators

- java.lang.Object
- - net.sourceforge.pmd.typeresolution.testdata.Operators

    public class Operators
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`Operators()`

### Method Summary

Methods
`void` `assignmentOperators()`
`void` `binaryLogicalOperators()`
`void` `binaryNumericOperators()`
`void` `unaryLogicalOperators()`
`void` `unaryNumericOperators()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Operators

    public Operators()

### Method Detail

#### unaryLogicalOperators

    public void unaryLogicalOperators()

#### binaryLogicalOperators

    public void binaryLogicalOperators()

#### unaryNumericOperators

    public void unaryNumericOperators()

#### binaryNumericOperators

    public void binaryNumericOperators()

#### assignmentOperators

    public void assignmentOperators()